ConPresso Community

Fragen, Antworten, Diskussionen rund um das Content Management System ConPresso

 
Die Suche hat 3 Ergebnisse ergeben.
ConPresso Community Foren-Übersicht
Autor Nachricht
  Thema: PHP-Versionen
Lupus

Antworten: 1
Aufrufe: 10410

BeitragForum: Modul Guestbook (ConPresso 4)   Verfasst am: 12.12.2012 09:43   Titel: PHP-Versionen
Hallo Matthias,

bei 1 & 1 erfolgt demnächst die Umstellung von PHP 5.2 auf PHP 5.4.
Wird das Gästebuch auch mit dieser Version laufen?
Wir haben sehr viele Einträge.

Schöne Grüße
Torsten
  Thema: Sicherheitsupdate 4.1.5 + Wechsel auf PHP5 = Fehler
Lupus

Antworten: 2
Aufrufe: 2961

BeitragForum: Modul Latest-News (ConPresso 4)   Verfasst am: 10.07.2012 15:54   Titel: Sicherheitsupdate 4.1.5 + Wechsel auf PHP5 = Fehler
Danke für den Hinweis.
Ich habe mich an den 1und1 Support gewendet, da ich im Control-Center keine Einstellungsmöglichkeiten für php gefunden habe.

Schöne Grüße
Torsten
  Thema: Sicherheitsupdate 4.1.5 + Wechsel auf PHP5 = Fehler
Lupus

Antworten: 2
Aufrufe: 2961

BeitragForum: Modul Latest-News (ConPresso 4)   Verfasst am: 10.07.2012 14:56   Titel: Sicherheitsupdate 4.1.5 + Wechsel auf PHP5 = Fehler
Hallo,

wie ist die Fehlermeldung zu verstehen und wie kann ich den Fehler beseitigen?

Modul Latest News
Profile einbinden
PHP Variante: <?php include("http://www. ... .de/mod_latest_n ...
 
Seite 1 von 1
Alle Zeiten sind GMT + 1 Stunde
Gehe zu: